<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
		<h3 class="aw_h3 site_sub_header">Sample Template Layouts</h3>
	</div>
</div>


<!-- ////////////////////////// -->


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
		<h4 class="aw_h4 site_sub_header">Layout 1</h4>
	</div>
</div>

<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_container">
					<div class="aw_wrapper">
						<div class="aw_row collapse">
							<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col element_collapse"></div>
						</div>
						<div class="aw_row collapse">
							<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element_collapse"></div>
							<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col element_collapse"></div>
							<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element_collapse"></div>
						</div>
						<div class="aw_row collapse">
							<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col element_collapse"></div>
						</div>
					</div>
				</div>	


				
			</div>

		</div>
	
</div>


<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_container">
		<div class="aw_wrapper">
			<div class="aw_row collapse">
				<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col"></div>
			</div>
			<div class="aw_row collapse">
				<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col"></div>
				<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col"></div>
				<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col"></div>
			</div>
			<div class="aw_row collapse">
				<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col"></div>
			</div>
		</div>
	</div>	

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
</div>




<!-- ////////////////////////// -->


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Layout 2</h4>
	</div>
</div>

<div class="aw_row">

		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_container">
					<div class="aw_wrapper">
						<div class="aw_row">
							
								<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
									
									<div class="aw_row">
										
											<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 layout_element aw_col">Header</div>
											<div class="aw_xl_18 aw_l_18 aw_m_18 aw_s_18 layout_element aw_col">Header</div>
										
									</div>

								</div>
							
						</div>
						<div class="aw_row">
							
								<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">
									<div class="aw_row">
										
											<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
												Content
											</div>
										
									</div>
								</div>
								<div class="aw_xl_16 aw_l_16 aw_m_16 aw_s_16 layout_element aw_col">
									<div class="aw_row">
										
											<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
												Content
											</div>
										
									</div>
								</div>
								<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">
									<div class="aw_row">
										
											<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
												Content
											</div>
										
									</div>
								</div>

						</div>
						<div class="aw_row">
							
								<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
									
									<div class="aw_row">
										
											<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 layout_element aw_col">Footer</div>
											<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 layout_element aw_col">Footer</div>
											<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 layout_element aw_col">Footer</div>
											<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 layout_element aw_col">Footer</div>
										
									</div>

								</div>
							
						</div>
					</div>
				</div>


				
			</div>

		</div>
	
</div>


<div class="aw_row">

		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_container">
		<div class="aw_wrapper">
			<div class="aw_row">
				<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
					<div class="aw_row">
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">Header</div>
						<div class="aw_xl_18 aw_l_18 aw_m_18 aw_s_18 aw_col">Header</div>
					</div>
				</div>
			</div>
			<div class="aw_row">
				<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
					<div class="aw_row">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							Content
						</div>
					</div>
				</div>
				<div class="aw_xl_16 aw_l_16 aw_m_16 aw_s_16 aw_col">
					<div class="aw_row">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							Content
						</div>
					</div>
				</div>
				<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
					<div class="aw_row">	
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							Content
						</div>
					</div>
				</div>
			</div>
			<div class="aw_row">
				<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
					<div class="aw_row">
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">Footer</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">Footer</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">Footer</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">Footer</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	
</div>






<!-- ////////////////////////// -->


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Layout 3</h4>
	</div>
</div>

<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_container">
					<div class="aw_wrapper">
						<div class="aw_row">
							<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
								<div class="aw_row">
									<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_fl_left layout_element aw_col">Left</div>
									<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_fl_right layout_element aw_col">Right</div>
								</div>
							</div>
						</div>
						<div class="aw_row">
							<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
								<div class="aw_row">	
									<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
										Content
									</div>	
								</div>
							</div>
						</div>
						<div class="aw_row">
							<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 layout_element aw_col">
								<div class="aw_row">
									<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">Footer</div>
									<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">Footer</div>
									<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">Footer</div>
									<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">Footer</div>
									<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">Footer</div>
									<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 layout_element aw_col">Footer</div>
								</div>

							</div>
						</div>
					</div>
				</div>


				
			</div>

		</div>

</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_container">
		<div class="aw_wrapper">
			<div class="aw_row">
				<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
					<div class="aw_row">
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_fl_left aw_col">Left</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_fl_right aw_col">Right</div>
					</div>
				</div>
			</div>
			<div class="aw_row">
				<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
					<div class="aw_row">	
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							Content
						</div>	
					</div>
				</div>
			</div>
			<div class="aw_row">
				<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
					<div class="aw_row">
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">Footer</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">Footer</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">Footer</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">Footer</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">Footer</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">Footer</div>
					</div>

				</div>
			</div>
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
</div>





<div class="aw_row">
	<div class="aw_col aw_mrg_t_30"></div>
</div>